# NAME: SoundCloud
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/SoundCloud/SoundCloud.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 3
# SKIPPED-USER-AGENT: 1
# TOTAL: 3
payload:
  - DOMAIN-SUFFIX,p-cdn.us
  - DOMAIN-SUFFIX,sndcdn.com
  - DOMAIN-SUFFIX,soundcloud.com
